# GimpUi.ColorProfileComboBox

    from gi.repository import GimpUi

    color_profile_combo_box = GimpUi.ColorProfileComboBox(dialog=value, model=value)

A combo box for selecting color profiles.

## Hierarchy

- GObject.Object
  - GObject.InitiallyUnowned
    - Gtk.Widget
      - Gtk.Container
        - Gtk.Bin
          - Gtk.ComboBox
            - GimpUi.ColorProfileComboBox

## Methods

- GimpUi.ColorProfileComboBox.add_file
- GimpUi.ColorProfileComboBox.get_active_file
- GimpUi.ColorProfileComboBox.set_active_file
- GimpUi.ColorProfileComboBox.set_active_profile

## Properties

- dialog
- model